.right-header {
    width: 70%;
    display: flex;
    justify-content: space-between;
}
.maincontainer {
    margin-top: 70px;
}
.right-header label {
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.right-header span.example {
    flex: 0.7;
}
.playlist-btn-container.form-inline {
    color: rgba(255, 255, 255, 0.9);
}
.leftcontainer{
    background: transparent !important;
}
